﻿
a {
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    -ms-transition: all 150ms ease;
    -o-transition: all 150ms ease;
    transition: all 150ms ease;
}

    a:hover {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
        filter: alpha(opacity=50); /* IE7 */
        opacity: 0.6;
        text-decoration: none;
    }


/* Container */
/*.container-fluid {
    background: #fbf4e0;
   margin: 40px auto 10px;
    padding:0 0 0 0;
   max-width: 960px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    width: 85%;
}*/


.rotation_logos {
    width: 75%;
    display: flex;
    justify-content: center;
    height: 100%;
    perspective: 4000px;
    perspective-origin: 1000px -900px;
    margin: 0 auto;
    padding: 1.25em 0 1.25em 0;
}

.logo_div {
    width: 100%;
    background-color: white;
    display: flex;
    justify-content: center;
    animation: gira 5s infinite;
    align-self: center;
    border-radius: 15px
}

.inline-photo_logos {
    margin: 6em auto;
  align-self: center;
 
    padding: 0;
    transform-origin: -10% 100%;
    height: 15em;
    width: 35.683em;
    display: flex;
    justify-content: center;

    border-bottom: 1px solid black;
    border-top: 1px solid black;
}



.inline-photo_logos2 {
    margin: 6em auto;
    align-self: center;
    padding: 0;
    transform-origin: -10% 100%;
    height: 15em;
    width: 35.683em;
    display: flex;
    justify-content: center;
 
}
/* Thumbnail Box */


.carousel-control {
    top: unset !important;
    margin-top: unset !important;
    font-size: 5.75rem !important;
    width: 2.5rem !important;
    height: 2.5rem !important;
    line-height: 1.875rem !important;
    left: 0.5rem !important;
    background: inherit !important;
    opacity: inherit !important;
    color: #0064bf !important;
}

.carousel {
    margin-bottom: inherit !important;
    width: 90%;
}

.carousel-control.right {
    right: 0.5rem !important;
    left: auto !important
}
 

/* ADD-ON
-------------------------------------------------- */
    ::selection {
    background: #ff5e99;
    color: #FFFFFF;
    text-shadow: 0;
}

::-moz-selection {
    background: #ff5e99;
    color: #FFFFFF;
}

a, a:focus, a:active, a:hover, object, embed {
    outline: none;
}

:-moz-any-link:focus {
    outline: none;
}

input::-moz-focus-inner {
    border: 0;
}


.mas_duno > img {
    padding: 3.75em 0 3.75em 0;
}

@keyframes gira {
    0%,30% {
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
        box-shadow: 8px 8px 13px 0px grey;
    }

    40%, 90% {
        -webkit-transform: rotateY(180deg);
        transform: rotateY(180deg);
        box-shadow: -8px 8px 13px 0px grey;
    }

    100% {
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
        box-shadow: 8px 8px 13px 0px grey;
    }
}




.div_logos {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    animation: desaparecer_logos 5s infinite;
    -moz-animation: desaparecer_logos 5s infinite;
    -webkit-animation: desaparecer_logos 5s infinite;
    overflow: hidden;
    -webkit-transform: rotateY(180deg);
    visibility: hidden;
    border-radius:15px

}


.div_logos2 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    animation: rotate_logos 5s infinite;
    -moz-animation: rotate_logos 5s infinite;
    -webkit-animation: rotate_logos 5s infinite;
    overflow: hidden;
    border-radius: 15px
}


@keyframes rotate_logos {
    0%,30% {
        -webkit-transform: rotateY(0deg);
     
    }

    40%, 90% {
        -webkit-transform: rotateY(180deg);
     
    }

    100% {
        -webkit-transform: rotateY(0deg);
        
    }
}



    @keyframes desaparecer_logos {

        33% {
            visibility: hidden;
        }

        34%,92% {
            visibility: visible
        }

        93%,100% {
            visibility: hidden;
        }
    }

    .head_logo {
    /*background-color: red;*/
    width: 100%;
    height: 15%;
    display: flex;
    justify-content: center;
}

.todos_logos {
    background-color: white;
    width: 100%;
    height: 85%;
    display: flex;
    justify-content: center
}

    .todos_logos > div {
        /*background-color: cadetblue;*/
        width: 90%;
        text-align: center;
        align-self: center;
    }

    .todos_logos::before {
        content: "";
        position: absolute;
        left: 50%;
        width: 85%;
        max-width: 120rem;
        height: 2px;
        background-color: currentColor;
        transform: translateX(-50%);
    }

/*karisma logos*/

#img_karisma {
    /*width: 100%;*/
    width: 28.683em;
    align-self: center;
    height: 6.781em;
}
 

#logos_imgkarisma {
    align-self: center;
    padding: 0.625em;
    width: 10em;
    height: 2.584em;
}


.logos_karisma {
    align-self: center;
    padding: 0.625em;
    width: 8em;
    height: 4.651em;
    /*background-color:blue*/
}
/*Melia logos*/
#img_melia {
    width: 20.683em;
    align-self: center;
    height: 12.781em;
}

#logos_imgmelia {
    align-self: center;
    padding: 1.25em;
    width: 8em;
    height: 6.202em;
}

.logos_melia {
    align-self: center;
    padding: 1.875em;
    width: 8em;
    height: 4.651em;
}

/*americas logos*/
.img_lasamericas {
    width: 15em;
    height: 6.753em;
    align-self: center;
}

/*caminoreal logos*/

#img_caminoreal {
    width: 30em;
    height: 7.753em;
    align-self: center;
}


#logos_imgcamino {
    align-self: center;
    padding: 0.625em;
    width: 10em;
    height: 2.584em;
    background-color: #185A7D
}

.logos_camino {
    align-self: center;
    margin: 1.875em;
    width: 8em;
    height: 4.651em;
}

/*omni logos*/
#img_omni {
    width: 15em;
    height: 12.922em;
    align-self: center;
}

#logos_imgomni {
    align-self: center;
    padding: 1.313em;
    width: 5em;
    height: 4.135em;
}

.log_omni1 {
    align-self: center;
    padding: 1.313em;
    width: 13em;
    height: 5.168em
}

.log_omni2 {
    align-self: center;
    padding: 1.313em;
    width: 6em;
    height: 5.168em
}

.log_omni3 {
    align-self: center;
    padding: 1.313em;
    width: 8em;
    height: 5.168em
}

.log_omni4 {
    align-self: center;
    padding: 1.313em;
    width: 10em;
    height: 5.168em
}


/*palladium logos*/
#img_palladium {
    width: 25em;
    height: 7.5em;
    align-self: center;
}

#logos_imgpal {
    align-self: center;
    padding: 1.25em;
    width: 10em;
    height: 2.584em;
}

.log_pal1 {
    align-self: center;
    padding: 1.563em;
    width: 10em;
    height: 4.651em
}

.log_pal2 {
    align-self: center;
    padding: 1.563em;
    width: 7em;
    height: 4.651em
}

/*mkt logos*/
.img_mkt {
    width: 12em;
    height: 2.168em;
    align-self: center;
    background-color: #174583;
    padding: 1.25em;
    margin: 1.5em;
}


/*mtt logos*/

.img_mtt {
    width: 15em;
    height: 7.675em;
    align-self: center;
    margin: 1.5em;
}

.img_scc {
    height: 4.7em;
    width: 12em;
    align-self: center;
    margin: 1.5em;
}